<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="BKT" name="SIERRA MAX PRO" category="ATV" />
    <default>
        <physics radius="0.3875" width="0.245" mass="0.057" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels_man_tge.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.01" tireTrackAtlasIndex="14" hasMudMesh="true" />
    </default>
	
    <configurations>
        <configuration id="version1" >
			<innerRim filename="wheels/wheels_man_tge.i3d" 	nodeLeft="0|0" 	nodeRight="0|1" />
        </configuration>
    </configurations>
</wheel>
